<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="919c48f0848d3010404f92c734048537">
  <dict>
    <!--2020-03-28 11:02:12.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:02:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
